Special Aircraft Service

Please login or register.

Login with username, password and session length
Advanced search  
Pages: [1]   Go Down

Author Topic: v2.0 Launch Message?  (Read 494 times)

0 Members and 1 Guest are viewing this topic.

cperleberg

  • member
  • Offline Offline
  • Posts: 80
v2.0 Launch Message?
« on: March 10, 2017, 07:22:43 AM »


I think I installed everything for BAT 2.0 correctly -- everything appears to work, I can fly that awesome Banshee for example.

But when I load, the red message at the bottom left says BAT 1.0. Where does that message come from? Why can't I get it to say 2.0?

Trivial, I know, but I'm curious.

Chris P.
Logged

whistler

  • Modder
  • member
  • Offline Offline
  • Posts: 1761
Re: v2.0 Launch Message?
« Reply #1 on: March 10, 2017, 07:46:31 AM »

Make sure to copy the "BAT.version" file found in BATEX07.zip to your root/main IL-2 directory...
Logged
NG-HUD v3.5 | NG-MAP v3.1 | NG-CAM v1.6: https://www.sas1946.com/main/index.php/board,93.0.html

cperleberg

  • member
  • Offline Offline
  • Posts: 80
Re: v2.0 Launch Message?
« Reply #2 on: March 10, 2017, 08:41:40 AM »

Make sure to copy the "BAT.version" file found in BATEX07.zip to your root/main IL-2 directory...

Ah, dumb old me, that's the problem. I renamed the file (adding v2.0 or something like that) and moved it to another folder where I try and keep track of which version of BAT I have. I thought it was just a text file or something.

Thanks!

Chris P.
Logged
Pages: [1]   Go Up
 

Page created in 0.014 seconds with 26 queries.